.boa-directors-contain {
	padding-top: 80px;
	position: relative;
}

.boa-directors-contain .h2 {
	margin-bottom: 48px;
}

.boa-directors-contain .row .col-md-6,
.directors-contain .row .col-md-6 {
	display: flex;
}

.boa-directors-box {
	padding: 35px 30px 35px 30px;
	width: 100%;
	margin-bottom: 30px;
}

.boa-directors-top {
	border-bottom: 1px solid #fff;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.boa-directors-top h4,
.single-directors-box h3 {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2;
	color: #fff;
}

.boa-directors-bottom h4,
.boa-directors-bottom h3,
.single-directors-box h4,
.boa-directors-top h3 {
	font-weight: normal;
	font-size: 19px;
	color: #fff;
	line-height: 1;
	margin: 15px 0 0 0;
}
.boa-directors-top h3 {
	margin-bottom: 10px;
}


.directors-contain {
	margin-top: 50px;
}

.directors-contain h2 {
	margin-bottom: 40px;
}

.single-directors-box {
	position: relative;
	/*clip-path: polygon(0 1%, 100% 11%, 100% 100%, 0% 100%);*/
	width: 100%;
	margin-bottom: 29px;
	min-height: 235px;
	overflow: hidden;
}

.single-directors-box .dis_directors {
	position: relative;
	padding: 40px 30px 25px 30px;
	border: 1px solid #5E88A2;
	border-top: 0;
	width: 100%;
	height: 100%;
}

.single-directors-box:before {
	z-index: 10;
	position: absolute;
	top: -16px;
	/*left: -2px;*/
	left: 0px;
	content: "";
	width: calc(100% + 2px);
	height: 31px;
	background: #fff;
	border-bottom: 1px solid #5E88A2;
	/*transform: skew(0deg, 4deg);*/
	transform: skew(0deg, 3deg);
}

.single-directors-box h3,
.single-directors-box h4 {
	color: #262626;
}

.single-directors-box h4 {
	line-height: 1.45;
	margin-top: 11px;
}

.single-directors-box .tringle-green {
	position: absolute;
	right: 10px;
	top: 37px;
}

.single-directors-box .tringle-green:before {
	position: absolute;
	right: 0;
	top: 0;
	content: "";
	width: 140px;
	height: 150px;
}

.single-inner-directors {
	position: relative;
	z-index: 999;
}

.leadership-contain {
	margin-top: 50px;
	margin-bottom: 70px;
	overflow: hidden;
}

.single-leadership-box {
	border: 1px solid #5E88A2;
	position: relative;
	margin-bottom: 30px;
}

.single-leadership-box .row {
	margin: 40px 30px;
}

.leadership-contain h2 {
	margin-bottom: 40px;
}

.left-leadership {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	height: 100%;
	align-content: flex-start;
}

.left-leadership img {
	width: 100%;
	position: relative;
	z-index: 9;
}

.left-leadership:before {
	position: absolute;
	right: -15px;
	width: calc(100% + 15px);
	height: calc(100% - 50px);
	background: rgba(94, 136, 162, .24);
	content: "";
	top: 50px;
}

.detail-leadership {
	padding: 16px 20px 18px 20px;
	position: relative;
	z-index: 99;
}

.detail-leadership a {
	font-size: 20px;
	color: #434343;
	margin-bottom: 5px;
	margin-right: 5px;
	float: left;
	font-weight: bold !important;
}

.detail-leadership .h4 {
	font-weight: bold !important;
}

.detail-leadership .h6 {
	margin-top: 6px;
	margin-bottom: 15px;
	font-weight: bold !important;
}

.detail-leadership a:hover {
	color: #5E88A2;
}

.right-leadership {
	margin-left: 30px;
}

.right-leadership p:last-child {
	margin-bottom: 0;
}
.leadership-contain p {
  margin-bottom: 10px !important;
}

@media(min-width:1651px) {
	.leadership-contain p {
	  font-size: 18px;
	}
	.detail-leadership .h4 {
	  font-size: 32px !important;
	}
	.detail-leadership .h6 {
		font-size: 20px !important;
	}
}

@media(max-width:1650px) {
.single-directors-box .dis_directors {
  padding: 40px 25px 25px 25px;
}
.directors-contain {
  margin-top: 20px;
}
.directors-contain h2 {
  margin-bottom: 20px;
}
	.boa-directors-top h4,
	.single-directors-box h3 {
		/*font-size: 27px;*/
	}

	.detail-leadership a {
		font-size: 18px;
		margin-bottom: 5px;
	}
	.boa-directors-contain {
	  padding-top: 50px;
	}
	.boa-directors-bottom h4, .boa-directors-bottom h3, .single-directors-box h4, .boa-directors-top h3 {
	  /*font-size: 20px;*/
	}
	.detail-leadership .h6 {
	  margin-bottom: 15px;
	}
}

@media(max-width:1365px) {

	.tringle-green::before {
		width: 130px;
		height: 147px;
	}
	.detail-leadership .h6 {
	  margin-top: 9px;
	  margin-bottom: 17px;
	}
	.detail-leadership a {
	  font-size: 18px;
	}
}

@media(max-width:1199px) {
	.single-directors-box .dis_directors {
	  padding: 50px 25px 25px 25px;
	}
	.boa-directors-bottom h4,
	.single-directors-box h4,
	.boa-directors-bottom h3,
	.boa-directors-top h3 {
		/*font-size: 20px;*/
	}

	.boa-directors-top h4,
	.single-directors-box h3 {
		font-size: 25px;
	}


	.single-directors-box .tringle-green {
		top: 50px;
	}

	.single-directors-box {
		margin-bottom: 11px;
	}

	.single-directors-box::before {
		top: -20px;
		height: 50px;
	}

	.single-directors-box .dis_directors {
		/*padding: 65px 33px 32px 33px;*/
	}

	.single-leadership-box .row {
		margin: 25px 15px;
	}

	.leadership-contain h2,
	.boa-directors-contain .h2 {
		margin-bottom: 35px;
	}
}

@media(max-width:991px) {

	.single-directors-box .dis_directors {
		/*padding: 65px 25px 25px;*/
	}

	.single-directors-box::before {
		transform: skew(0deg, 3.2deg);
	}

	.right-leadership {
		margin-top: 40px;
		margin-left: 0;
	}

	.left-leadership {
		max-width: 400px;
		margin: auto;
	}

	.directors-contain,
	.leadership-contain {
		/*margin-top: 40px;*/
	}

	.leadership-contain {
		margin-bottom: 40px;
	}

	.boa-directors-contain {
		padding-top: 60px;
	}

	.directors-contain,
	.leadership-contain {
		margin-top: 20px;
	}
}

@media(max-width:767px) {

	.single-directors-box {
		margin-bottom: 11px;
	}

	.single-directors-box::before {
		transform: skew(0deg, 2.2deg);
	}

	.boa-directors-bottom h4,
	.single-directors-box h4,
	.boa-directors-bottom h3,
	.boa-directors-top h3 {
		font-size: 18px;
	}
}

@media(max-width:585px) {

	.single-directors-box h3 {
		font-size: 25px;
	}


	.single-directors-box {
		min-height: 200px;
	}

	.detail-leadership a {
		font-size: 16px;
	}

	.boa-directors-box {
		padding: 35px 20px;
	}

	.detail-leadership .h6 {
		margin-top: 7px;
		margin-bottom: 15px;
	}

	.leadership-contain h2,
	.directors-contain h2,
	.boa-directors-contain .h2 {
		margin-bottom: 20px;
	}

	.single-directors-box .tringle-green {
		top: 48px;
	}

	.tringle-green::before {
		width: 100px;
		height: 117px;
	}

	.boa-directors-contain {
		padding-top: 40px;
	}

	.right-leadership {
	  margin-top: 20px;
	}
}

@media(max-width:479px) {
	.single-directors-box {
		margin-bottom: 16px;
	}

	.single-directors-box .tringle-green {
		top: 45px;
	}

	.single-directors-box .dis_directors {
		padding: 40px 20px 25px;
	}

	.single-directors-box::before {
		left: 0;
		top: -25px;
	}

	.single-leadership-box .row {
		margin: 30px 5px;
	}

	.left-leadership::before {
		right: -10px;
		width: calc(100% + 10px);
	}
}